body{
     background-color:white;
     padding:7px;
     color:red;
     text-align: center;
     font-size: normal;
     word-wrap:break-word;
     margin:auto;
     border-bottom:3px solid black;
     border-top:3px solid black;
     border-rigt:3px solid black;
     border-left: 3px solid black;
     padding: 5px;
}
body, html {
word-wrap:break-word!important;
overflow:break-word
}
#header {
color:black;
margin: auto;
padding: 3px;
text-align: center;
background-color: white;
border: 4px solid black;
}
#navigation {
padding: 5px;
text-align: center;
background: lavender;
color:white;
margin:auto;
border: 1px solid black;}
#navigation span {
width: 33%;
display: inline-block;
padding : 4px;
}
.description {
color:blue;
font-size:10px;
font-weight:bold;
}
#visitor {
padding: 5px;
margin:auto;
color:blue;
text-align: center;
background: white;
border: 6px solid black;
}
#footer {
padding: 6px;
text-align: center;
  background: whitesmoke;
border: 5px solid red;
margin:auto;
color:blue;
}
#body {
text-align: center;
background: black;
border-right: px dashed black;
border-left:0px dashed black;
margin:auto;
color:blue;
padding: 5px;
}
.post { 
background-color : white; 
background-repeat : repeat-x; 
background-position : 50% bottom; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 4px; 
border-top : 2px solid black; 
border-bottom : 2px solid black; 
border-right: 1px solid black;
border-left: 1px solid black;
color: red;
text-weight:bold;
text-align:left;
}
.post a { 
color : black; 
text-align:left;
text-weight:bold;
} 
.main a:hover { 
color : #e3c582; 
}
#sapa-time {
text-align:center;
color:black;
background-color:whitesmoke
margin:0;
padding:5px;
border:0;
}
#head {
padding: 5px;
text-align: center;
background:black;
border-right: 0px dashed black;
border-left:0px dashed black;
margin:auto;
color:blue;
}
.atas {
background-color:black;
border-bottom:0px solid red;
border-top:0px solid red;
border-right:0px solid black;
border-left:0px solid black;
padding:3px;
color:white;
}
.atas2 {
text-align:center;color:black; font-size:15px;
}
.kategori { 
font-size:10px;
size:10px;
background-color : black; 
background-repeat : repeat-x; 
background-position : 50% bottom; 
margin-top :auto; 
margin-bottom :auto; 
padding :6px; 
border-top : 2px solid #EAE; 
border-bottom : 2px solid #EAEA8A; 
border-right: 0px solid #EAEA8A;
border-left: 0px solid #EAEA8A;
color: blue;
font-size:10px;
text-weight:bold;
text-align:center;
color:white;
}
.bawah {
background-color:lavender;
color:red;border-bottom:0px dashed black;border-top:0px;border-right:0px dashed black;border-left:0px dashed black;
}
.bawah1 {
font-size:7px;background-color:black;
color:red;
border-bottom:0px dashed black;
border-top:0px;border-right:0px dashed black;border-left:0px dashed black;
}
h2 {
padding:0;
text-align: center;
  background: whitesmoke;
border-right: 0px dashed black;
border-left:0px dashed black;
margin:auto;
color:red;
}
.pintas {
border-right:0px dashed black;
border-left: 0px dashed black;
background-color:lavender;
border:1px solid black;
}
td {
border:1px solid black;
}
.gt{
background-color:whitesmoke;
padding:1px solid black;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 2;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
#content:after{content:"Jangan Lupa Tinggalkan Komentarmu.,Bro,!";display:block;background:#002 top;margin:2px 1px 2px 1px;padding:2px;
border:2px solid #555;font-size:small;color:#007;text-align:center;
}

<!--//Nama Script: Aban css
//Di Buat Oleh: Sakban
//Demo Wap: sakbandjk.xtgem.com
//My Blog: abankoleksi.iwapblog.com
//Hargai Karya Orang Lain Jika Anda Ingin Di Hargai//
//Script Ini Gratis dan Tidak untuk Di Perjual Belikan, Dan Tolong Jangan Hapus Nama PembuatNya.
//Barang Siapa yang Ketahuan menghapus nama pembuat, Akan Masuk Neraka... :v :v
//Kontak Saya Di
sakban.djk@gmail.com
//Fb : Aban Djk
-->
